[Unit]
Description=CA service

[Service]
Environment=HOSTNAME={{ acme_ca_hostname }}
Environment=NODE_PATH=/home/ca/node_modules
WorkingDirectory={{ acme_ca_data_directory }}
ExecStart=node /home/ca/node_modules/.bin/node-red --settings /home/ca/node_modules/@platynum/certification-authority/settings.js /home/ca/node_modules/@platynum/certification-authority/flows.json

[Install]
WantedBy=default.target
